Lintian::Tutorial(3)

NAME
Lintian::Tutorial -- The newcomer's guide to Lintian

SYNOPSIS
Getting started with lintian in 5 minutes... maybe 10.

DESCRIPTION
Depending on what you want to work with there are different ways to approach Lintian and its code.

•   Writing a Lintian check

•   Running (parts of) the Lintian test suite

•   Writing new Lintian tests

•   Understanding Lintian

    To be written.

SEE ALSO
Lintian::Tutorial::WritingChecks, Lintian::Tutorial::TestSuite, Lintian::Tutorial::WritingTests